/*
 Theme Name:   Indie-Studio
 Theme URI:    https://indie-studio.fr
 Description:  Theme enfant Enfold
 Author:       Mathias Clavelin
 Author URI:   https://indie-studio.fr
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  indie-studio
*/
div.teeth_top, div.teeth_bottom {
	display: -webkit-box;
    display: flex;
    flex-wrap: wrap;


}
div.teeth_bottom {
	margin-top: 20px;
}
div.teeth {
	max-width: 35px;
	max-height: 110px;
	text-align: center;
}
div#frasauftrag p {
	color: black;
	font-weight: bold;
}
#notes {
	color: white;
}
.avia_ajax_form label {
    color: #000 !important;
}